<Tag.dede0c7f-cac6-4a36-b1b7-2e2744fccfa4 __id="dede0c7f-cac6-4a36-b1b7-2e2744fccfa4" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="NoDamage">
  <children />
</Tag.dede0c7f-cac6-4a36-b1b7-2e2744fccfa4>